<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <RelativeLayout
        android:id="@+id/layout_main"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:tag="false"
        android:background="@drawable/bg_item_data_pack">

        <LinearLayout
            android:id="@+id/view_top_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="5dp"
            android:orientation="horizontal">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:text="$"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/large_text_size"
                android:textStyle="bold" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_value_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0.10"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/large_text_size"
                android:textStyle="bold" />

        </LinearLayout>

        <View
            android:id="@+id/line_row_top"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/view_top_price"
            android:layout_marginBottom="3dp"
            android:layout_marginEnd="@dimen/default_screen_padding"
            android:layout_marginStart="@dimen/default_screen_padding"
            android:layout_marginTop="3dp"
            android:background="@drawable/ic_line_datapack" />

        <RelativeLayout
            android:id="@+id/view_top"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/line_row_top"
            android:layout_centerHorizontal="true">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_sign_dollar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/ctv_value"
                android:layout_marginEnd="1dp"
                android:text="$"
                android:visibility="gone"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/xx_large_text_size"
                android:textStyle="bold" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_value"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1200"
                android:layout_toEndOf="@+id/tv_sign_dollar"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/xx_large_text_size"
                android:textStyle="bold" />


            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_size_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/ctv_value"
                android:layout_marginStart="1dp"
                android:layout_toEndOf="@+id/ctv_value"
                android:text="Mb"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/xx_large_text_size"
                android:textStyle="bold" />
        </RelativeLayout>

        <View
            android:id="@+id/line_row"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/view_top"
            android:layout_marginBottom="3dp"
            android:layout_marginEnd="@dimen/default_screen_padding"
            android:layout_marginStart="@dimen/default_screen_padding"
            android:layout_marginTop="3dp"
            android:background="@drawable/ic_line_datapack" />


        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_day_peroid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/line_row"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="10dp"
            android:textColor="@color/colorGray"
            android:textSize="@dimen/small_text_size" />

    </RelativeLayout>

    <ImageView
        android:id="@+id/img_buy_free"
        android:layout_width="33dp"
        android:layout_height="33dp"
        android:layout_alignParentStart="true"
        android:layout_marginStart="1dp"
        android:layout_marginTop="1dp"
        android:src="@drawable/img_badge_data_pack"
        android:visibility="invisible" />

    <ImageView
        android:id="@+id/img_check"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="10dp"
        android:src="@drawable/ic_confirm"
        android:visibility="invisible"
        app:tint="@color/colorPrimary" />

</RelativeLayout>